body {
  margin-top: 15px;
  margin-left: 15px;
  padding: 0;
  overflow-x: hidden;
  font-family: "OpenSans-Regular", sans-serif;
  background-color: #f0f0f0;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h16v2h-6v6h6v8H8v-6H2v6H0V0zm4 4h2v2H4V4zm8 8h2v2h-2v-2zm-8 0h2v2H4v-2zm8-8h2v2h-2V4z' fill='%23ffffff' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
}

img {
  width: 100px;
}

img#resim {
  width: 300px;
}

h2 {
  margin: 2rem 0;
}

.card-title {
  text-align: center;
}

.card-group {
  position: relative;
  width: 40%;
  left: 30%;
}

a:visited,
a:link,
a:hover,
a:active {
  text-decoration: none;
  color: blue;
}

#kurulum {
  position: relative;
  width: 60%;
  font-size: large;
  left: 20%;
}

#baslik {
  font-size: large;
  font-family: "Cabin", sans-serif;
  font-size: 22px;
  text-align: center;
}

@media only screen and (max-width: 576px) {
  .card-group {
    width: 60%;
    left: 20%;
  }
  #baslik {
    font-size: x-large;
    font-family: "Cabin", sans-serif;
    font-size: 36px;
    text-align: center;
  }
  #kurulum {
    position: relative;
    width: 60%;
    font-size: large;
    left: 12.5%;
    text-align: center;
  }
  img#resim {
    width: 250px;
  }
  #baslik {
    margin-top: 150px;
  }
}
